body {
  background-color: silver;
  margin 10px;
}

h1 {
  color: blue;
  font-size: 50px;
  text-align: center;
}

h2 {
  color: blue;
  font-size: 35px;
  text-align: center;
}

h3 {
  color: blue;
  text-align: center;
}

.centersecondary {
  text-align:center;
  font-size:26.0pt;
  line-height:50%;
  color:#00B0F0;
}

table {
  border: 1px;
  padding: 0;
  border-collapse:collapse;
}

tr {
  padding: 0pt;
}

td {
   vertical-align:center;
   width:239.4pt;
   border:solid windowtext 1.0pt;
   padding: 0px;
   font:14.0pt "Times New Roman";
}

li {
  list-style-type: disc;
  margin: 0px;
  padding: 0px;
}

#imageleft {
float: left;
}

#imageright {
float: right;
}

#imagecenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 45%;
  height: auto;
  padding: 25px;
}